function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","object");
x.t("description","lparams");
x.t("tibemslookupparams_setldapconntype","tibemslookupparams_setldapconntype");
x.t("tibemslookupparams_setldapconntype","function");
x.t("tibemslookupparams_setldapconntype","tibco");
x.t("tibemslookupparams_setldapconntype","tibemslookupparams");
x.t("tibemslookupparams_setldapconntype","using");
x.t("secure","connections");
x.t("end-call","lparams");
x.t("type","property");
x.t("type","cobol");
x.t("type","returning");
x.t("type","value");
x.t("type","declaration");
x.t("connection","type");
x.t("connection","either");
x.t("tibems-status","end-call");
x.t("property","parameter");
x.t("property","type");
x.t("tibems_status","tibemslookupparams_setldapconntype");
x.t("cobol","call");
x.t("simple","(non-secure)");
x.t("(non-secure)","connection");
x.t("name","server");
x.t("char","type");
x.t("returning","tibems-status");
x.t("const","char");
x.t("parameters","parameter");
x.t("ldaps","starttls");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","name");
x.t("specifies","simple");
x.t("lparams","property");
x.t("lparams","const");
x.t("lparams","reference");
x.t("lparams","usage");
x.t("purpose","ldap");
x.t("reference","type");
x.t("tibco","software");
x.t("tibemslookupparams","tibemslookupparams_setldapconntype");
x.t("tibemslookupparams","lparams");
x.t("value","specifies");
x.t("value","lparams");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("connections","tibco");
x.t("ldap","connection");
x.t("call","tibemslookupparams_setldapconntype");
x.t("call","call");
x.t("pointer","parameters");
x.t("either","ldaps");
x.t("starttls","specify");
x.t("lookup","tibemslookupparams");
x.t("using","value");
x.t("server","lookup");
x.t("object","type");
x.t("specify","secure");
}
